/* CSS Document */


/* Shopping cart classes
----------------------------------------------------------------------------------------------------*/
/* jQuery FAQ Styles
----------------------------------------------------------------------------------------------------*/

.logo {
    float: left;
    width: 97%;
}


.cstitle{ float: left; width: 99%;}

div.buyhere{float: left; width: 100%;margin-top: 20px;}
div.buykoru{float: left; width: 45%; text-align:right}
div.buyamazon{float: right; width: 45%;text-align:left;}
div.buykoru img{max-width:100%; height: auto;}
div.buyamazon img{max-width:100%; height: auto;margin-top:25px;}

/*Internal store navigation*/
a.ectlink:link {
	color: #cc0000;
	text-decoration: none;
	font-weight: bold;
}

a.ectlink:visited {
	color: #cc0000;
	text-decoration: none;
}

a.ectlink:active {
	color: #cc0000;
	text-decoration: none;
}

a.ectlink:hover {
	color: #000;
	text-decoration: none;
}

/*Button and form field styles*/
input.logintoaccount, input.createaccount,input.gcsubmit,input.buybutton, input.sccheckout, input.checkoutbutton, input.vieworderstatus, input.viewlicense, input.trackpackage, input.login, input.newaffiliate, input.affiliatelogin, input.search, input.detaillink, input.csdetaillink,input.cartaccountlogin, input.newaccount, input.forgotpassword{
	background:#cc0000;
	color:#fff;
	padding:6px 16px;
	border:0;
	border-radius:4px;
	font-size:1.1em;
}

input.logintoaccount:hover, input.createaccount:hover,input.gcsubmit:hover,input.buybutton:hover, input.sccheckout:hover, input.checkoutbutton:hover, input.vieworderstatus:hover, input.viewlicense:hover, input.trackpackage:hover, input.login:hover, input.newaffiliate:hover, input.affiliatelogin:hover, input.search:hover, input.detaillink:hover,input.csdetaillink:hover,input.cartaccountlogin:hover, input.newaccount:hover, input.forgotpassword:hover{
	background:#ddd;
	color:#000;
	cursor:pointer;
}

input.button{background:#cc0000;color:#fff;padding:6px 16px;border:0;border-radius:4px;font-size:1.1em;margin-bottom: 15px;}
input.button:hover{	background:#ddd;color:#000;cursor:pointer;}
.coursedetails{background:#cc0000;color:#fff;padding:6px 16px;border:0;border-radius:4px;font-size:1.1em;margin-bottom: 15px;}
.coursedetails:hover{	background:#ddd;color:#000;cursor:pointer; text-decoration:none;}

/* The category page 
-------------------------------------*/
div.category{
	width:29%;
	float:left;
	line-height:1.6;
  font-size:0.9em;
 padding:10px;
  border: 1px solid #ccc;
  margin:10px;
}
div.catheader{ float:left; width:94%; font-size: 1.1em;}
div.category:hover{
  border: 1px solid #999;
}
div.categorymessage{display: none;}
div.catnavigation{
	padding:0px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:1em;
	border-bottom: 1px solid #cc0000;
	margin-bottom:2px;
}

.catnavwrapper{
	background:#fff !important;
	border: 1px solid #fff !important;
}

div.navdesc{
	display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
	width:40%;
	float:left;
}
div.catimage img{ max-width: 100%;}

div.catdesc{
	padding:0px 0px 4px 4px;
  float:left;
}

div.catname{
	padding-left:4px;
 font-size:1.2em;
  float:left;
  width:99%;
}

div.catdiscounts, div.allcatdiscounts{
  padding:0px;
  margin:0px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
  float:left;
  width:99%;
}

div.categorymessage{
	padding-top:0px;
	font-size: 1.1em;
  float:left;
  width:99%;
}

p.noproducts{
  padding-top:28px;
  text-align:left !important;
  float:left;
  width:99%;
}


/* The products page 
-------------------------------------*/

div.prodfilter{
	float:left;
	background-color:#F9F9F4;
	border: 1px dotted #D7D1C9;
	padding:6px;
	color: #42619a;
	margin-bottom:10px;
	margin-top:10px;
}
div.detaillink{float: left;width: 100%; text-align: center; }
div.csdetaillink{float: left;width: 100%; text-align: center; padding: 10px; }
div.prodfilterbar{
	float:left;
	width:97%;
}

div.filtertext{
 	padding:8px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
}

div.product{
	padding:6px;
	width:30%;
	float:left;
	height:370px;
	margin:8px;
  border: 1px solid #ccc;
  text-align: center;
}
div.csproduct{
	padding:6px;
	width:30%;
	float:left;
	height:370px;
	margin:8px;
  border: 1px solid #ccc;
  text-align: center;
}
div.csprodimage{text-align: center;}
div.csprodname{float:left;width: 100%;height: 50px; text-align:center!important;}

div.product:hover{
  border: 1px solid #999;
}

div.prodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:1em;
	border-bottom: 1px solid #cc0000;
	margin-bottom:10px;
}

.prodratinglink{
	font-size:0.8em;
}

div.allproddiscounts{
	color:#DA6A1E;
	width:100%;
	margin-bottom:2px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#DA6A1E;
	padding:4px;
}

div.prodmanufacturer{
	color:#666;
	padding:6px;
}

div.prodsku{
	color:#666;
	padding:6px;
}

div.prodimage{
float: left;
padding-top: 6px;
width: 100%;
text-align: center;
}
.previousimage, .nextimage{padding: 5px;}
img.prodimage{
border: none; border-radius: 10px;
}

div.prodname{
float: left;
width: 100%;
	padding-top:6px;
	font-size: 1.1em;
  margin-bottom:8px;
	text-align:center;
}
div.csprodname{
	padding-top:6px;
	font-size: 1.1em;
  margin-bottom:8px;
	text-align:center;
}

div.prodrating{
	padding-left:4px;
text-align: center;
}
div.csprodrating{
	padding-left:4px;
text-align: center;
}

div.prodinstock{
	padding:4px;
	color:#666;
}

div.proddescription{
	padding:6px;
	float:right;
	font-size: 0.9em;
	line-height: 1.5em;
	width: 99%;
	text-align: center;
}

table.emftbl{
	background:#fff;
	width:400px;
}

div.listprice{
	width:98%;
	float:left;
	font-size: 0.9em;
	padding:6px;
	text-align:center;
}

span.yousave{
	background:#0065A7;
	color:#fff;
	padding:4px;
	font-size:0.9em;
}

div.prodprice{
	font-size: 1em;
	font-weight:normal;
	float:left;
	width:98%;
	color:#666;
	text-align:center;
	padding: 0 0 10px 0;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.8em;
	color:#666;
}

div.quantitydiv{
	float:right;
}

.quantityinput{
	margin-top:1px;
	height:19px;
}

div.addtocart{
	text-align:center;
	float:left;
	width:100%;
}

.notifystock{
	text-align:center;
	float:left;
	width:98%;
	text-aling: center;
}

.configbutton{
	text-align:center;
	margin-top:6px;
}

div.outofstock{
	text-align:center;
	padding-top:6px;
	font-weight:bold;
}

.prodid {
	color:#666;
	padding:6px;
	font-size: 0.9em;
}

div.multioptiontext{
	width:180px;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:0px 0px 10px 0px;
}

/* The product detail page 
-------------------------------------*/
div.detailprodnavigation{
	width:99%;
}

div.detailimage{
	width:99%;
	padding:10px;
	float:left;
	text-align: center;
	clear:both;
} 

div.detailcheckoutbutton{
	clear:both;
}

div.detailid {
	color:#ccc;
	width:66%;
	font-size: 1em;
	float:left;
	margin-left:10px;
}
div.detailname{ float: left; width: 99%;}
.detailname h1 {
	font-size: 1.2em;
	padding:6px;
	float:left;
	width:99%;
	margin-top:10px;
  	margin-bottom:12px;
	border-bottom: 1px solid #ccc;
	text-align: center;
}

span.detaildiscountsapply{
	width:66%;
  float:left;
}

div.detailmanufacturer{
	float:left;
	width:66%;
	margin:0px 0px 0px 10px;
	padding:0px;
}

div.detailsku{
	float:left;
	width:66%;
	margin:10px;
}

div.detailinstock{
	float:left;
	width:76%;
}

div.detaildescription{
	font-size: 1.1em;
	margin:5px;
	padding-top:4px;
	line-height:1.8em;
	float:left;
	width:99%;
}


div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:96%;
	color:#333;
	text-align: center;
}

div.detaillistprice{
	font-size: 1em;
	font-weight:normal;
	float:left;
	width:100%;
	padding-top:6px;
	color:#DA6A1E;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.9em;
	float:left;
	width:98%;
	color:#666;
	margin-left:10px;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
}

div.detailoption{
	width:100%;
}

div.detailoptions{
	padding: 6px;
	float:left;
	width:90%;
	margin-left:0px;
}

select.detailprodoption{
	font-size: 0.9em;
	width:50%;
	margin:7px;
	border:1px solid #ccc;
	padding:2px;
}

input.detailprodoption{
	font-size: 0.9em;
	margin:7px;
	border:1px solid #ccc;
  	padding:2px;
}


div.detailoptiontext{
	padding: 6px;
	width:32%;
	float:left;
	clear:both;
}

div.detailmultioptiontext{
	padding: 6px;
	width:30%;
	clear:right;
}

.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	float:right;
	width:100%;
	text-align:center;
	font-size:0.9em;
	border-top:1px solid #ccc;
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:right;
	width:100%;
	font-size:0.9em;
	clear:both;
}

td.emfhl{
	background-color:#aaa;
	font-size:1.2em;
	color:#fff;
	font-weight:bold;
}

td.emfll{
	line-height:18px;
}

div.detailquantity{
	float:left;
	width:96%;
  margin-left:12px;
  margin-top:20px;
  text-align: center;
}

div.detailquantitytext{
	margin-top:16px;
	float:left;
	width:47%;
	text-align:right;
}

div.detailquantityinput{
	margin-top:14px;
	float:right;
	width:50%;
	text-align:left;
	padding:0px;
	height:65px;
}

div.detailaddtocart{
	float:left;
	width:98%;
	text-align:center;
	padding-bottom:20px;
}

div.detailoutofstock{
	float:left;
	width:98%;
	text-align:center;
	padding-bottom:20px;
	margin-top:10px;
  font-size:16px;
}

.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:98%;
}
div.navdesc{
	padding-top:10px;
}

div.review{
	float:left;
	margin-top:16px;
	width:90%;
	font-size:0.9em;
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #bbb;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}




@media screen and (max-width: 800px) { 
span.hline{ display: none;}
div.piacourse{ float:left; width: 99%; margin-bottom: 20px;border-bottom: 1px solid #cc0000; padding-bottom: 15px;}
}

@media only screen and (max-width: 780px) {


div.category{
	width:90%;
}

.detailname h1, span.detaildiscountsapply, div.detaildescription{
	width:99%;
}

span.detaildiscountsapply{
  	margin-left:44px;
}


div.detailoptions{
	width:90%;
}

 div.detailmultioptiontext{width:45%;}
}

@media screen and (max-width: 640px) { 


div.csproduct{ width: 99%;}
}

@media screen and (max-width: 500px) { 
.padbot0{display: none;}
div.prodnavigation{
	width:95%;
}

div.detailimage{
	width:95%;
}

.detailname h1, span.detaildiscountsapply, div.detaildescription{
	width:99%;
}

span.detaildiscountsapply{
  	margin-left:10px;
}

div.detailmultioptiontext{
	width:95%;
}
div.category{
	width:85%;
}

 /* ~~ Remove left hand field on checkout ~~*/
.cobcol1{
  	display:none;
}

/* ~~ Modify additional info field on checkout ~~*/
textarea.addinfo{
	width:150px;
}
.shopping{padding: 10px 0 10px 0;}
}

@media screen and (max-width: 360px) { 

div.minicartoneline2{ display: none;}
div.minicartoneline{margin-left: 50px;}
.shopping{width: 320px;}
}


@media screen and (max-width: 320px) { 


}



